/*
 Theme Name:   Marketify Child
 Theme URI:    http://astoundify.com/themes/marketify-child/
 Description:  Marketify Child Theme
 Author:       Astoundify
 Author URI:   http://astoundify.com/
 Template:     marketify
 Version:      2.14.0
 License:      GNU General Public License v2 or later
 License URI:  license.txt
 Tags:         white, two-column, one-column, right-sidebar, left-sidebar, flexible-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
 Text Domain:  marketify-child
*/

/*
@import url('../marketify/style.css');
@import url('style-ilya.css');
*/

.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; } 
.enterprise_watermark {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0px;
    opacity: 0.4;
    max-width: 70px;
}
body{
    font-size: 15px;
}

body,html{
    height:100%;
    overflow: initial !important;
}
body.access div.entry-content{
    overflow:hidden;
}
body.access{overflow:hidden;}
.entry-content h2{
    font-size: 1.7em;
}
.entry-content h3{
    font-size: 1.2em;
}
.entry-content h4{
    font-size: 1.1em;
}

/*
@media (max-width: 768px) {
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    line-height: 1;
    border-radius:3px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding:4px 9px;
    font-size:90%;
    line-height: 1.2;
  }
}
*/
#page{
    overflow-x: auto !important;
}
.loading_overlay{
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.9);
    z-index: 505;
    text-align: center;
    padding-top: 25%;
    width:100%;
    height:100%;
}
.site-title{
    line-height: normal !important;
    padding-top: 5px;
    padding-bottom: 5px;
}
.site-header .container {
    position: relative;
    min-height: 25px;
    margin-bottom: 20px;
}
.site-title img
{
    height: 60px;
}
.site-header{
    padding:0px;
}
.section-title{
    margin: 25px 0px;
}
.site-content{
    margin:0px;
}
.page-header{
/*     margin:0px; */
    border-bottom: 0;
}

.header-outer{
    margin-bottom:25px;
    background-size:120%;
    background-position:5% 5%;
    background-repeat:repeat;
}
.page-title{
    max-width:100% !important;
    font: 300 40px 'Roboto Slab',serif;
    letter-spacing: 0px;
}
table thead tr{
	word-break: normal;
}
.entry-content table tr:last-child td{
	border: 1px solid #ddd;
}
.mx-auto{
	margin: 0px auto;
	float: none !important;
}
.btn-assesment-tab{
	margin-bottom: 10px;
}
@media (max-width: 768px) {
    .header-outer{
        background-size:cover;
        background-repeat:repeat-x;
        background-position:center center;
    }
}
/*
.course .page-header{
    padding:0px;
}
*/
.course_feature {
background: rgba(255, 255, 255, 0.43);
padding: 15px;
border-right: 1px solid #BDC3C7;
border-top: 1px solid #BDC3C7;
border-bottom: 1px solid #BDC3C7;
text-align: center;
margin-top: -1px;
font-size:.8em;
}
.home-1 .page-header {
    padding: 50px;
}
.custom-featured-image > header.page-header{
    margin-top: 0px;
    margin-bottom: 0px;
}
body.page-id-71
{
    overflow: hidden;
}
.access > div.header-outer {
    display: none;
}
.assess > div.header-outer {
    display: none;
}
.entry-page-title{
    margin-bottom:70px;
}
.breadcrumb_brand{
    font-family: 'montserrat',san-serif;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}
.breadcrumb_course a{
    color:white !important;
    text-decoration: underline;
}
span.pro {
    color: black;
    background: white;
    margin-left: 2px;
    padding: 1px 3px 0px 3px;
}
.progress_bar{
    border:3px solid black;
    margin:3px auto;
}
.bar {
    height: 18px;
    background: black;
}
.ui-widget-content {
    border: 1px solid white;
    background: rgb(141, 141, 141);
    color: white;
    font-size: 12px;
}
body .ui-tooltip{
    border-width: 0px;
}
.ui-widget-header .ui-icon {
    background-image: url(images/jquery-ui-icons-white.png);
}
.ui-corner-all{
    border-radius:0px;
}
.ui-widget-header {
    border: 3px solid white;
    background: transparent;
    color: white;
    font-weight: bold;
    text-transform: uppercase; 
}
.main-navigation{
    float:none;
    position:inherit;
    /* margin-top:10px; */
    padding-top: 40px;
}
#site-navigation.main-navigation{
    max-height: initial;
}
#site-navigation.main-navigation.toggled{
    padding-top: 0px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 2px solid white;
    background: transparent;
    font-weight: bold;
    color: white;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: white;
    color: #515a63;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: none;
    background:rgba(240, 240, 240, 0.43);
    color: white !important;
    text-decoration: underline;
}
.ui-state-highlight span.ui-state-default
{
    background: white;
    color:#515a63 !important;
}
.ui-state-default.ui-state-highlight.ui-state-active, .ui-state-default.ui-state-highlight{
    border: 2px solid white;
}
/* course page styles */
.course_calendar .ui-datepicker-unselectable.ui-state-disabled {
    opacity: 1;
}
.course_calendar .ui-datepicker-prev,.course_calendar .ui-datepicker-next
{
    display:none;
}
.course_calendar .ui-datepicker{
    background:rgba(90,90,90,0.5);
    margin: 5px auto;
}
.download-info .edd_price {
    font: 400 18px 'Montserrat', sans-serif;
    color: #fff;
    text-transform: uppercase;
    border: 3px solid white;
    padding: 15px;
    background: white;
    color: black;
}
#course_batches{
    margin-top:10px;
}
#course_batches button
{
    display:block;
    width:11em;
    vertical-align:top;
    border-color:white;
    color:white;
    margin: 10px auto 0px auto;
}
#course_batches button:hover, .course_batch_active{
    background:white;
    color:#515a63 !important;
}
#course_batches h2{
    border-bottom: 3px solid white;
    font-size: 1em;
    color: white;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
#course_video_preview{
    height:100%;
}
#course_video_preview h1{
    display: inline-block;
    padding: 15px;
    border: 1px solid white;
    border-style: dashed;
    margin: 50px;
    color: white;
}
.download-info a.button {
    background: rgba(88, 88, 88, 0.6);
    box-shadow: 0px 0px 2px 1px rgb(73, 73, 73);
}
.course-info
{
    height: auto;
    overflow: hidden;
    width: 100%;
    margin: 20px 0;
}
.batch_time{
    width: 280px;
    background: rgba(90,90,90,0.5);
    margin: 0px auto;
    border: 3px solid white;
    background: transparent;
    color: white;
}




@media (max-width:985px){
    .download-info .edd_price
    {
        font-size: 13px;
        border-width: 2px;
        padding: 10px 20px;
        margin: 8px 3px;
        display: inline-block;
    }

}
.edd-fpd {
    margin: 0 0;
    width: 100%;
}
.course_type{
    background: rgba(192, 192, 192, 0.43);
    color: white;
    display: inline-block;
    padding: 0px 10px;
    border-radius: 10px;
}
.container-full {
    margin: 0 auto;
    width: 100%;
}
.container-fluid{
    height:100%;
    display:table;
    width: 100%;
    padding: 0;
}
.row-fluid {height: 100%; display:table-cell; vertical-align: middle;}
.centering {
    float:none;
    margin:0 auto;
}
.content-grid-download .entry-image
{
    border: 1px solid #bdc3c7;
    overflow:hidden;
}
.content-grid-download header.entry-header{
    min-height: 103px;
}
/* access page styles */
.access_header{
    padding:5px;
    padding-bottom:5px;
    background: #333;
    border-bottom:1px solid gray;
    z-index: 503;
}
.analytics_wrapper {
    overflow-x: scroll;
}
#gyaan_logo:hover, #gyaan_logo.sidebar_active{
    background:#4ed0aa;
    cursor: pointer;
}

#gyaan_logo{
    -webkit-transition: background 250ms;
    transition: background 250ms;
    position: absolute;
    top: 0px;
    width: 50px;
    padding: 5px;
    left: 0px;
    border-right: 1px solid gray;
    height: 100%;
}
.access_breadcrumb
{
    border-radius:0px;
    margin-bottom:0px;
    color:white;
    background:none;
    margin:0px;
    margin-left:37px;
}
.course_controls{
    position: absolute;
    top: 6px;
    right: 0px;
}
.video_container{
    position:absolute;
    left: 25%;
    -webkit-overflow-scrolling: touch;
    overflow-x:hidden;
    overflow-y:auto;
}
.video_topic_player{
    height:100%;
}
.chapter_list {
    margin-left:50px;
    background: #333;
    border-right:1px solid gray;
    color: white;
    left:0%;
    position:absolute;
    z-index:502;
    /* width:25%; */
    top:0px;
    /* overflow:auto; */
}

.panel_content{
    height:100%;
    /* overflow: auto; */
}
#panel_action_comments{
    position: absolute;
    display: block;
    width: auto;
    bottom: 0;
    padding-bottom: 5px;
}
.chapter_wrapper{
    height:100%;
}
.chapter_index{
    overflow: auto;
    height: 85%;
    padding: 5px;
    margin: 0px 0px 5px 0px;
    list-style: none;
}

.ui-sortable li.chapter_item.nav-item, .ui-sortable li.topic_item
{
    cursor: move;
/*
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
*/
}

li.chapter_item.nav-item:hover {
    background: rgb(84, 84, 84);
    padding: 5px;
}

.chapter_topic_list{
    list-style: none;
}
button.add_topic, button.add_chapter {
    margin-top: 5px;
    width: 100%;
    background: #4ed0aa;
    color: white;
}
.chapter_topic_list .manage_icons {
    float: right;
    color: rgb(133, 133, 133);
    /* padding-top: 6px; */
    display: block;
    font-size: 1.5em;
}
.manage_icons:hover{
    color:#4ED0AA;
}
.manage_icons{
    display:none;
}
.content-full{
    padding:0px;
}
.topic_item{
    z-index: 1;
    cursor: pointer;
    transition: padding 25ms , background .5s;
    -webkit-transition: padding 25ms, background .5s;
    padding: 10px 5px;
    background: #B1B1B1;
    color:#333;
}
.curriculum_topic_list .topic_item{
    padding-left:25px !important;
    border-bottom:1px solid white;
}
.curriculum_topic_list .topic_item:hover{
    padding-left:30px !important;
}
.topic_alt{
    background:#949494;
}
.topic_item:hover, .active-topic{
    padding-left: 10px;
    background: white;
}
.chapter_wrapper h2{
    overflow: hidden;
}

/*
.list-inline>li:first-child{
        padding-left: 5px;
}
*/
.chapter_list{
    padding-top:5px;

}
.chapter_list h3{
    color:white;
    margin:0 auto 10px auto;
    text-align:center;
    border-bottom: 3px solid white;
}
.chapter_curriculum_header{
    padding: 5px;
    background: rgba(82, 82, 82, 0.33);
    border-bottom: 1px solid rgb(70, 70, 70);
}
.chapter_name,.curriculum_topic_tile {
    font-family: "Montserrat","sans-serif";
    text-transform: uppercase;
}
.panel_inner h1,.panel_inner h2, .panel_inner h3, .panel_inner h4,.panel_inner h5{
    color:white;
    margin: 5px auto;
}
.panel_inner{
    /* 	margin-bottom: 15px; */
    position: absolute;
    left: 0%;
    height:100%;
    width:100%;
}
.access button{
    border-color:white;
    color: white;
}

.access button:hover, .access button.active{
    background:white;
    color: black;
}
article.access{
    margin-bottom:0px;
}
.access footer{
    display:none;
}

#current_topic_description {
    font-size: 1.2em;
    line-height: 1;
    color: rgb(202, 202, 202);
    font-style: italic;
    border-top: 1px solid;
    margin-bottom: 15px;
    border-bottom: 1px solid;
    padding: 5px 0px;
}
#comment_wrapper{
    height: 75%;
    overflow:auto;
}
.panel_actions_comments{
    position: absolute;
    width:100%;
    bottom: 4px;
}
.comment_description{
    font-size: 1.2em;
    line-height: 1;
    color: rgb(255, 255, 255);
    padding: 5px 0px;
    border: none !important;
    background: rgba(82, 82, 82, 1);
    margin-bottom:5px !important;
    padding:5px;
}
/* Login Page Styles */
.login{
    padding:0px !important;
}
.register #profile_form_body{
    border-left:1px solid #BDC3C7;
}
.social_login{
    margin: 0px auto 25px auto;
    cursor: pointer;
}
.login_highlight{
    font-style:italic;
    font-weight:lighter;
}
.profile_picture_registration{
    display: block;
    width: 150px;
    overflow: hidden;
    margin: 10px auto;
}
p.message,p.error {
    padding: 5px !important;
    border: 3px solid black !important;
    color: #333 !important;
    font-family: Montserrat;
    text-transform: uppercase;
    text-align: center;
}
p.message{
    background-color: #F8F8F8 !important;
}
p.error{
    text-align:left;
    background-color:#FFEAE7;
}
.assess_container {
    background: #fff;
/*     padding: 30px 0px; */
    margin-bottom: 30px;
    padding: 10px 10px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.assessment_score{
    border: 1px solid gray;
    border-radius: 4px;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

.report_score_icon{
    font-size: 3em;
    border-right: 1px solid gray;
    background: gray;
    color: white;
    padding-top: 5px;
    padding-left: 9px;
}

.assessment_report_score{
    font-size: 2em;
    vertical-align: bottom;
    line-height: 1;
    padding-top:10px !important;
}
.assess_question{
    padding: 0px 0px 0px 30px;	
}
.assess_question p,.quiz_heading {
    font-size: 1.2em;
    color: #384047;
    font-weight: bold;
    margin: 0;
    margin-bottom: 20px;
    line-height: 1.2em;
}
.quiz_heading {
    padding: 0px 30px 30px 30px;
    border-bottom: 1px solid #ebedef;
}
.quiz_description {
    padding: 20px 30px 30px 30px;
}
.assess_container .alert {
    font-size: 1.4em;
    line-height: normal;
}
.alert ol{
    font-size: 0.8em;
    list-style: disc;
    margin-left: 5%;
}
.analytics_score thead th {
    font-size: 1.1em;
}
.analytics_score td {
    color: white;
}
.square_corners{
    border-radius:0px !important;
}
#start_quiz {
    margin: 0 auto;
    display: block;
}
#start_quiz span {
    margin-left: 10px;
}
.quiz_note {
    padding-left: 30px;
}
.assess_question h2{
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.2em;
    color: #b2bac2;
    text-transform: none;
}
.answers_wrapper {
    background: #f9fafa;
    border-top: 1px solid #e2e5e8;
    display: block;
    border-bottom: 1px solid #ebedef;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.answers_wrapper .answer_option{
    text-align: center;
    border: 4px solid #f0f2f4;
}
.answer_option{
    font-size: 2.4em;
    font-weight: bold;
    color: #b2bac2;
    /* float: left; */
    /* margin: 0 20px 0 -70px; */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 12px 15px;
    display: inline-block;
    vertical-align: middle
}
.option_wrapper{
    padding: 30px;
    border-bottom: 1px solid #ebedef;
    cursor: pointer;
}
.option_wrapper:hover{
    background: #fff;
}
.answer_value{
    padding: 0px 15px;
    display: inline-block;
}
.option_wrapper:hover .answer_option{
    color: #000;
    border: 4px solid #000;
}
.option_wrapper:hover .answer_value{
    color: #000;
}
.margin-removal-rows{
    margin-left: 0px;
    margin-right: 0px;
}
.padding-removal-columns{
    padding-right: 0px;
    padding-left: 0px;
}
.assesment_background{
    background: #edeff0;
    padding: 20px;
}
.feedback{
    padding: 20px;
}
.score_wrapper,.inner_wrapper{
    text-align: center;
    padding: 30px 0;
    list-style-type: none;
    border-right: 1px solid #fff;
    background: #e2e5e8;
}
.inner_wrapper{
    border-radius: 5px;
}
.score{
    font-size: 2.2em;
    color: #fff;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
    margin-bottom: 10px;
}
.score_value{
    margin: 0;
    font-weight: bold;
    font-size: 1.4em;
    color: #fff;
    line-height: 1.6;
    margin-top: 20px;
}
#score_container,#timer_container,#summary_container,#quiz_results{
    padding: 20px;
}
.score_correct{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.score_incorrect{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.skip_question{
    margin: 30px 0px 0px 30px;
}
#loader
{
    position: absolute;
    z-index: 100;
    left: 36%;
    top: 36%;
}
.topic_content{
    background: #333;
}
.chapter_list,.fixed-sidebar, .fixed-sidebar div{
    box-shadow:inset 6px 0px 6px -6px black;
    /* 	box-shadow: 1px 0px 6px black; */
}
.fixed-sidebar{
    width: 50px;
    bottom: 0;
    left: 0;
    z-index: 500;
    background: #333;
    color: white;
    border-right: 1px solid gray;
    float:left;
    height:inherit;
    position: absolute;
}

.fixed-sidebar #gyaan_logo{
    padding: 4px;
}
.fixed-sidebar div{
    width: 100%;
    text-align: center;
    height: 48px;
    padding-top: 5px;
    border-bottom: 1px solid gray;
    -webkit-transition: background 250ms;
    transition: background 250ms;
    font-size:1.5em;
    cursor: pointer;
}
div.fixed-sidebar > a {
    color: white;
    cursor: pointer;
}
.access_user_profile_tool{
    position: absolute;
    bottom: 0px;
    width: 50px;
    border-top: 1px solid gray;
}
.fixed-sidebar div.active{
    background:#4ed0aa;
}
.mar-left-50{
    margin-left: 50px;
}
.display-content{
    display: block;
    -webkit-transform: translateX(-50px);
    opacity: 1;
}

.quiz_answer_correct
{
    color: green;
}
.quiz_answer_wrong
{
    color: red;
}
html, body {
    overflow:auto;	
}
.certi_name{
    border-bottom: 2px dashed gray;
    /* width: 40%; */
    /* margin: 0 auto!important; */
    letter-spacing: 5px!important;
    display: inline;
}
.date_update{
    border-bottom: 2px dashed gray;
}
.certi_content h5{
    margin: 1.2em 0;
}

@media (max-width: 768px) {
    /*
  .chapter_list {
            width: 100%;
    }
    */
    /*
  .panel_inner{
            width:100%;
    }
    */
    #comment_wrapper{
        height: 55%;
    }
    #action_play{
        margin-top: 5px;
    }
    .entry-content h2{
        font-size: 1.4em;
    }
    .list-inline>li{
        padding-left: 2px;
        padding-right: 4px;
    }
    .list-inline>li:first-child{
        padding-left: 2px;
    }
    .list-inline>li:last-child{
        padding-right: 0px;
    }

    .option_wrapper:hover{
        background: #f9fafa;
    }
    .option_wrapper:hover .answer_option{
        border: 4px solid #f0f2f4;
        color: #b2bac2;
    }
    .option_wrapper:hover .answer_value{
        color: #404040;
    }
    .option_wrapper:active{
        background: #fff;
    }
    .option_wrapper:active .answer_option{
        color: #000;
        border: 4px solid #000;
    }
    .option_wrapper:active .answer_value{
        color: #000;
    }
    #masthead+header.page-header{
        padding: 0;
    }
    #masthead>.container{
        margin-bottom: 0;
    }
    #content span, #content a{
        word-wrap: break-word;
    }
    .course_type.margin_tp{
        margin-top: 30px;
    }
}

.question_input, .act_question_input{
    background: whitesmoke;
    padding: 5px;
    margin-bottom: 5px;
}

.correct_answer_marker {
    background: #CFCFCF;
    padding-left: 5px;
}

#wp-topic_description-editor-tools .wp-editor-tabs{
    display: none;
}
#wp-topic_description-editor-container{
    border: 1px solid #bdc3c7;
}
.widget_repeater, .act_widget_repeater {
    padding: 8px;
    margin: 2px;
    background: rgb(117, 117, 117);
    color: white;
    border-radius: 45px;
    font-size: 17px;
    cursor:pointer;
}

.question_input .question_collapsed_cover, .act_question_input .act_question_collapsed_cover{
    display:none;
}
.question_input_collapsed .question_collapsed_cover, .act_question_input_collapsed .act_question_collapsed_cover{
    display:flex;
    width: 100%;
}
.question_input_collapsed .form-group, .act_question_input_collapsed .form-group{
    display:none;
}
.question_collapsed_cover, .act_question_collapsed_cover{
    padding: 0px 15px 15px;
    font-size: 22px;
    font-style:italic;
}
.question_collapsed_cover p, .act_question_collapsed_cover p{
    display:inline-block;
    margin-bottom: 0px;
}
.cke_chrome{
    border-radius:0px !important;
}
.validation_error{
    border:1px solid red !important;
}
.error{
    display: none;
} 
.error_show
{
    color: red;
    display:block;
}
.noesis-player,.cloud-player,.assess{
    margin:0px !important;
}
#self_hosted_video
{
    margin: 0 auto;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px 0;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}
.notification{
    padding: 10px;
}

.course_report{
    padding:15px;
    color:black;
}
.current-cart{
    display:none;
}
.course_report .progress-bar{
    color: black;
    font-weight: bolder;
    font-size: 17px;
}
.course_report .analytics_score td {
    color: black;
    text-align:center;
}
.course_report .analytics_score thead th {
    text-align:center;
    color:black;
}
.clickable{
    cursor:pointer;
}
ol.course_manage.breadcrumb{
    margin:0px;
}
#action_complete.top_complete {
    background: #5CB85C;
}
.page-template-access-page .hentry {
    margin: 0px !important;
}
.highlight_tool {
    background: rgb(255, 113, 113);}
span.topic_progress.fa.fa-check.label-success {
	color: #4ed0aa;
	border-radius: 10px;
	padding: 3px;
	background: white;
}
.panel_inner button {
    border-color: white;
    color: white;
}
ol.cert_criteria{
    display: table;
    border-collapse: collapse;
    margin: 20px 0px;
}

ol.cert_criteria li{
    display: table-row;
    background-color: gray;
    border: 2px solid white;
}
.criteria_status{
    display: table-cell;
    width: 10%;
    text-align: center;
    padding-top:13px;
    border-right: 2px solid white;
}
.criteria_content{
    display: table-cell;
    vertical-align: top;
    width: 90%;
    padding-left: 10px;
}
.criteria_fail{
    background:rgb(217, 83, 79);
}
.criteria_pass{
    background:rgb(92, 184, 92);
}
.certification_wrapper{
    padding:15px;
    background:black;
    text-align:center;
}
.certification_wrapper p{
    margin: 0px;
}
.dataTables_wrapper .dataTables_processing {
    position: absolute;
    top:auto !important;
    font-family: 'Roboto Slab', serif;
    border: 2px solid white;
    left: auto !important;
    width: 100%;
    height: 100%;
    margin:0px !important;
    padding: 25% !important;
    text-align: center;
    font-size: 1.2em;
    color: white !important;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.65) !important;
}
input#pass1-text {
    background: gainsboro;
    color: black;
    cursor: copy;
}
.chat_message a {
    color: #ccc;
    word-break: break-word;
}
span.chat_timestamp {
    font-size: 0.8em;
    font-style: italic;
    margin-bottom: 5px;
    display: block;
    color: #aaa;
}
.add-new-course i{
    width: 100%;
    padding: 47px;
    text-align: center;
    font-size: 55px;
}
#gform_7 .gform_title {
    font-size: 24px !important;
}
#gform_7 input[type="text"], #gform_4 input[type="url"] {
    width: 100% !important;
}
#gform_7 select {
    height: 40px;
    padding: 0px 10px;
    outline: none;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    background: transparent;
}
.result_breadcrumb {
    font-size: 12px;
    text-transform: none;
    vertical-align: middle;
}
/*
.course_feature{
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}
*/
.pricing-table-widget-0{
	padding-bottom: 25px;
}
#site-navigation .menu-toggle i.icon-menu{
	float: right;
}
#course_roster_table_filter label{
	margin-right: 15px;
}
#course_roster_table_wrapper div.ColVis{
	margin-right: 10px;
}
#bulk_registration_form .chosen-container, #quick_registration_form .chosen-container{
	width: 100% !important;
}
#bulk_registration_form .control-label{
	margin-top: 10px;
}
#bulk_registration_form input[type=file]{
	border: 1px solid #ccc;
}
.login .form-inline .form-group{
	width: 100%;
}
.entry-content blockquote{
	margin-bottom: 1.5em;
}
/** updated style **/
.page-title, .entry-page-title h1 {
	font: 300 40px 'Roboto Slab',serif !important;
}
.header-outer.custom-featured-image .header-outer{
	background-color:transparent;
	margin-bottom: 0px;
}
.nav-menu .current-cart{
	display: none;
}
.download-single-widget, .download-product-details, .download-product-review-details {
    border: 1px solid #bdc3c7;
    margin: 0 0 45px;
    padding: 25px;
}
.download-author {
    text-align: center;
    overflow: hidden;
}
.download-author img {
    width: 65px;
    height: 65px;
    border-radius: 50%;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .download-single-widget-title, .download-author a, .comment-reply-title, .entry-content .edd-slg-social-container legend, .minimal .entry-title, .minimal .edd_form legend, .page-template-page-templatesteam-php .byline, .fes_header {
    font: 700 16px 'Montserrat',sans-serif;
    color: #515a63;
    letter-spacing: 0.10em;
    text-transform: uppercase;
    margin: 2em 0;
}
.download-author .author-link {
    text-decoration: none;
    margin: 10px 0 4px;
    display: block;
}
.download-author, .download-author-bio, .download-author-social, .download-author-sales, .download-author-message, .download-product-details .download-info {
    margin: 0;
    position: relative;
    clear: both;
}
.download-product-details .download-author .author-joined, .download-product-details .download-purchases, .download-product-details .download-comments, .download-product-details .download-comments a, .download-product-details .download-ratings, .download-product-details .download-author-sales, .download-product-details .download-info {
    font-size: 13px;
    color: #82878e;
    display: block;
}
.comment-author .fn{
	font: 400 10px 'Montserrat',sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.10em;
    color: #404040;
    font-weight: 500;
   }
 .comment-form input[type=submit],input[type="submit"]{
	 border-color: #515a63;
 }
 .content-grid-download .entry-image {
    position: relative;
}
.content-grid-download .entry-image .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 10;
    background: rgba(81,90,99,.60);
    opacity: 1;
    border: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.content-grid-download .entry-image .actions {
    width: 100%;
    height: 42px;
    position: absolute;
    top: 50%;
    bottom: 10%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.content-grid-download .entry-image .item-price {
    display: block;
    width: 100%;
    margin-top: 20px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}
.content-grid-download .entry-image .item-price span {
    font: 400 13px 'Montserrat',sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 2px solid #fff;
}
.content-grid-download .entry-image .actions a{
	background: transparent;
	color: #fff;
    border-color: #fff;
}
.content-grid-download .entry-image .actions a:hover{
	color: #515a63;
	background: #fff;
}
.content-grid-download .entry-header {
    padding: 15px 20px;
    background: #fff;
    border: 1px solid #bdc3c7;
    z-index: 10;
    position: relative;
    overflow: hidden;
    min-height: 103px;
}
.content-grid-download .entry-title, .widget-download-title {
    font: 400 16px/normal 'Source Sans Pro',serif;
    text-transform: none;
    letter-spacing: 0;
    margin: 0;
}
.minimal .site-content{
	margin-top: 0px;
}
button{
	background-color: transparent;
}
.btn{
	padding: 10px 20px;
}
.entry-content table td,.entry-content table th{
	background-color: transparent;
}
.entry-content h3,.entry-content h4,.entry-content h5{
	color: #fff;
	margin: 10px 0;
}
.block-element-inline{
	display: flex;
}
.comments-area{
	display: block;
	margin: 0;
}
.form-control{
	font-size: 1.4rem;
}
.hide{
	display: none;
}
/*
.assess_container{
	margin-left: auto;
	margin-right: auto;
}
*/
#retry_assessment{
	margin: 0 auto;
	display: block;
}
#back_to_course{
	margin: 0 auto;
	display: block;
}
.progress{
	height: 26px;
	font-size: 12px;
}
.col-xs-12{
	width: 100%;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('inc/fonts/glyphicons-halflings-regular.eot');
  src: url('inc/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('inc/fonts/glyphicons-halflings-regular.woff') format('woff'), url('inc/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('inc/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}
.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}
.checkout_course_details h4{
	color: #515a63;
}
#edd_checkout_form_wrap input.edd-input, #edd_checkout_form_wrap input[type=email], #edd_checkout_form_wrap input[type=password], #edd_checkout_form_wrap input[type=text], #edd_checkout_form_wrap textarea, #edd_checkout_form_wrap textarea.edd-input, .gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .marketify-input, input[type=email], input[type=number], input[type=password], input[type=search], input[type=text], input[type=url], textarea{
	border-color: #bdc3c7 !important;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 19px);
}
#score_container, #timer_container, #summary_container, #quiz_results{
	padding: 20px;
}
.answer_item{
	display: flex;
}
.question_input{
	display: flex;
}

.act_question_input{
	display: flex;
}
.act_question_input .act_answer_item{
	display: flex;
}
.question_input .question_index, .act_question_input .act_question_index{
	float: left;
}
.bootstrap-tagsinput .tag{
	background-color: #5bc0de;
    display: inline;
    padding: .2em .6em .3em;
    /* font-size: 75%; */
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
.bootstrap-tagsinput{
	width: 100%;
}
button#act_assessment{
	display: flex;
    justify-content: space-around;
    align-content: space-between;
    flex-wrap: nowrap;
    width: unset !important;
    padding: 7px 19px;
    margin-right: 5px;
}

@media (max-width: 767px) {
	button#act_assessment{
		display: none;
	}
	.skip_question {
 	   margin: 20px 0px 20px 30px;
	}
	.hidden-xs{
		display: none;
	}
	.block-element-inline{
		display: block;
	}
	.nav-menu--primary-toggle{
		top: 11px;
	}
	.site-branding .custom-header img{
		max-width: 70%;
	}
}
.certification_complete:not(.active){
	background: #007bff;
}
.tml-login, .tml-register{
	margin: 0 auto;
	max-width: 320px;
}

/* Added on 25v Jan 2019 (Rizvi Faiz) */
#course_analytics .entry-meta 
{
    position: relative;
}
#course_analytics .edit_nks_course 
{
    position: absolute;
    bottom: 0;
    right: 0;
}
/* this for our courses page */
.new_btn_wrapper .button{
	background: transparent !important;
	border-color: #fff !important;
}
.new_btn_wrapper .item-price{
	position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.new_btn_wrapper .item-price span{
	border-bottom: 0px !important;
}
.new_btn_wrapper .item-price .button.edd-add-to-cart{
	display: none !important;
}
.new_btn_wrapper .actions{
	display: none !important;
}
/* End */